.navbar-toggle{background:#0853a5;border-color:#0853a5;border-radius:5px;height:40px;width:40px}
.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus{background:#1266c2;border-color:#1266c2}
.navbar-toggle .icon-bar{width:19px}
@media (min-width: 1359px) {
#footer .container{width:1356px}
}
@media (min-width: 1280px) {
.container{width:1200px}
}
@media (min-width: 1025px){
    .bg1{     background-size: 100% 100%; }
}
@media (min-width: 1200px) {
.dropdown:hover .dropdown-menu{display:block;-webkit-animation:fadeInUp 400ms;animation:fadeInUp 400ms}
#portfolio .row{margin-left:-10px;margin-right:-10px}
.space2-lg .control-label{width:50px}
.space2-lg .controls{margin-left:60px}
.space8-lg .control-label{width:110px}
.space8-lg .controls{margin-left:120px}
.space9-lg .control-label{width:120px}
.space9-lg .controls{margin-left:130px}
.space10-lg .control-label{width:130px}
.space10-lg .controls{margin-left:140px}
.space11-lg .control-label{width:140px}
.space11-lg .controls{margin-left:150px}
.space12-lg .control-label{width:150px}
.space12-lg .controls{margin-left:160px}
.space13-lg .control-label{width:160px}
.space13-lg .controls{margin-left:170px}
.space14-lg .control-label{width:170px}
.space14-lg .controls{margin-left:180px}
#main-slider .carousel .carousel-content{margin-right:90px;margin-top:110px}
.product-view1 > .cell{width:33%}
.header.third-pary.white-bg img{width:100%}
.header.third-pary.white-bg .main-container{width:1040px}

#main-slider.inner-banner .carousel .carousel-content{     margin-top: 75px; }
#main-slider.inner-banner .carousel .animation.animated-item-2{     font-size: 54px; }

}
@media (max-width: 1700px) {
.vet-cover{background-size:cover;background-position:bottom;background-color:#000;padding-top:75px}
}
@media (max-width: 1250px) {
.pet-people{padding:70px 0}
.pet-people .table1 > .cell{display:block;position:relative;width:100%;padding:20px 0 20px 230px}
.pet-people .table1 > .cell.borderl{display:none}
.pet-people .table1 > .cell .photo-left{left:-42px;top:-23px}
.pet-people .table1 > .cell .photo-right{right:auto;left:-50px;top:20px}
.pet-people .table1 > .cell .photo-left img{max-width:200px}
.pet-people .table1 > .cell .photo-right img{max-width:200px}
.custom-section .section1{margin-top:0;padding-left:0;margin-left:0}
.custom-section .section2{margin-top:40px;padding-left:0}
.custom-section{min-height:456px}
.vet-cover{background-size:cover;background-position:bottom;background-color:#000;padding-top:75px}
}
@media (min-width: 1220px) and (max-width: 1600px) {
.pet-people .table1 > .cell .photo-right,.pet-people .table1 > .cell .photo-left{max-width:20%}
.pet-people .table1 > .cell .photo-right img,.pet-people .table1 > .cell .photo-left img{max-width:90%}
.pet-people .table1 > .cell .photo-right{right:-50px;top:220px}
.pet-people .inner-table{position:relative;z-index:100}
}
@media (min-width: 1600px) and (max-width: 1700px) {
.pet-people .table1 > .cell .photo-right{max-width:40%}
.pet-people .table1 > .cell .photo-right img,.pet-people .table1 > .cell .photo-left img{max-width:90%}
.pet-people .table1 > .cell .photo-right{right:-50px;top:120px}
.pet-people .inner-table{position:relative;z-index:100}
}
@media (min-width: 1027px) and (max-width: 1280px) {
.navbar-outfix.fixtop .navbar-inverse .navbar-nav > li > a,.navbar-outfix .navbar-inverse .navbar-nav > li > a{padding:0 15px}
.navbar-wrapper,.navbar-out{height:178px}
.product-view1 > .cell .h4,.product-view2 > .cell .h4,.product-view3 > .cell .h4{font-size:20px}
#footer .table1{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-flow:row wrap;flex-flow:row wrap}
#footer .table1 > .cell{padding:10px;width:25%}
.custom-section .section1{margin-top:35px}
.custom-section .h3{font-size:35px;text-align:center}
.custom-section .section2{text-align:center}
.custom-section .section2 img{max-width:95%}
}
@media (max-width: 1050px) {
.h1{font-size:36px}
.h2{font-size:40px}
.h3{font-size:40px}
.h4{font-size:28px;line-height:normal}
.h5{font-size:26px}
.h6{font-size:22px}
.h7{font-size:20px}
.h8{font-size:18px}
.h9{font-size:17px}
h1{font-size:32px}
h2{font-size:20px}
h3{font-size:16px;line-height:normal}
h4{font-size:16px}
.divider4{height:15px}
.divider5{height:20px}
.divider6{height:22px}
.divider7{height:25px}
.divider8{height:30px}
.divider9{height:33px}
.divider10{height:35px}
.divider11{height:35px}
.divider12{height:35px}
.divider13{height:35px}
.divider14{height:35px}
.divider15{height:35px}
hr{margin:20px 0}
.product-view1 > .cell,.product-view2 > .cell,.product-view3 > .cell{padding-bottom:10px;display:block;min-height:0;border-left:none;border-top:solid 1px #d2d2d2}
.product-view1 > .cell:first-child,.product-view2 > .cell:first-child,.product-view3 > .cell:first-child{border-top:none}
.product-view2 > .cell,.product-view3 > .cell{width:100%;padding-top:0;padding-bottom:15px}
.product-view2 .desc,.product-view1 .desc{min-height:40px}
.product-view3 .desc{padding-top:5px;min-height:0}
.middle-content .equine-policy-panel,.pet-people,body > section{padding:20px 0}
.photogallery2 .images,.photogallery2 .images a{width:100%;height:250px;overflow:hidden;float:left}
.photogallery2 .images img{min-width:100%}
.red-theme .bwizard-steps1 ul > li,.yellow-theme .bwizard-steps1 ul > li,.brown-theme .bwizard-steps1 ul > li{margin-left:10px;margin-right:10px}
.third-pary img{max-width:100%}
.third-pary .main-container{width:100%}

.drcarlhome {
    position: absolute;
    margin: 19px 0 0 21px;
    height: 191px;
    top: -63px;
    right: 89px;
}

}
@media (max-width: 1025px) {

.navbar-inverse .navbar-nav > li > a{padding:5px 13px}
.product-view1,.product-view2,.product-view3{table-layout:fixed}
.product-view1 .photo img,.product-view2 .photo img,.product-view3 .photo img{max-width:100%}

/*#footer .table1{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-flow:row wrap;flex-flow:row wrap}
#footer .table1 > .cell{padding:10px;flex:3 2 1;width:25%} */

#footer .table1{ display:table }
#footer .table1 > .cell{ display:inline-block; float:left; width:23% }

.vet-cover{ background-size:contain; background-position:bottom; background-color:#000; padding-top:75px; }

#bottom{ border-bottom:none; }

.social {    margin-top: 0px; margin-bottom:10px }

.custom-section .section1{margin-top:35px}
.custom-section .h3{font-size:35px;text-align:center;color:#fff}
.custom-section .section2{text-align:center}
.navbar-outfix.fixtop .navbar-inverse .navbar-nav > li > a{line-height:40px;padding:0 13px;font-size:15px}
.make-petplan{height:auto}
.bwizard-steps1 ul > li{margin-right:25px;margin-left:25px}
.bwizard-steps1 ul > li .circle7{width:170px;height:170px}
.bwizard-steps1 ul > li .circle7 .lbl{height:177px}
.make-petplan .list-style1{position:relative;height:auto}
.make-petplan .list-style1 li{position:relative!important;top:auto;left:auto;width:50%;float:left;height:70px}
#collapse7 .overflow-table .table>tbody>tr>td,#collapse7 .overflow-table .table th{width:25%!important}
.vet-cover .divider8{height:0}
.form-table .cell .inner > li{padding:25px 0}
.contact-hour {    margin: 26px 0;    width: 100%;    float: none; clear: both; }
.contact-hour .row-fluid .span4{ width:100%; float:none;     clear: both; }
.contact-hour .hour-box {    padding: 17px 18px 15px 30px;}

.contact-infogrey { padding: 35px 10px 15px 10px !important; }
.contact-infogrey .text-centerbox{     font-size: 15px; }

.drcarlhome {   position: absolute;    margin: 19px 0 0 21px;    height: 110px;    top: -144px;    right: -226px; }

}


@media (max-width: 990px) {
.top-number{left:44%;right:auto;top:0;text-align:left;position:absolute;margin-top:15px}
.top-number .icon{display:inline-block}
.navbar-wrapper,.navbar-out{height:44px}
.fixtop .navbar-wrapper{height:52px}
.navbar-toggle{display:inline-block;position:absolute;top:23px;right:0}
.navbar-inverse .navbar-nav{float:none}
.navbar-inverse .navbar-nav > li{float:none;border:none!important}
.navbar-inverse .navbar-nav > li > a{border-radius:0!important;line-height:25px;color:#fff;display:block;padding:5px 15px;border-radius:5px}
.navbar-inverse .navbar-nav > li{margin-bottom:0}
.navbar-inverse .navbar-nav > li:hover > a:after{background:#106abe}
.navbar-inverse .navbar-nav > li:hover > a{color:#fff}
.navbar-inverse .navbar-nav > li > a:hover{background:#106abe}
.full-links1 .cell .inner:after{right:-4px}
.navbar-collapse{background:#0055a5;position:absolute;right:15px;z-index:100000;top:35px;padding:0;width:230px;border-radius:5px}
.navbar-collapse > .nav{margin:0;padding:0}
.navbar-collapse.in{overflow:visible}
.navbar-inverse .navbar-collapse{display:none!important}
.navbar-inverse .navbar-collapse.in{display:block!important;border-radius:0}
.navbar-outfix.fixtop .navbar-toggle{top:-5px;right:0}
.navbar-outfix.fixtop .navbar-collapse.navbar-right{top:50px}
#main-slider.home-banner .carousel .item{background-color:#1a2129}
.vet-cover .h3 br{display:none}
.logo-panel img{max-width:90%;display:inline-block}
.panel-links > li{margin-bottom:25px;padding:0 7px}
.navbar-toggle{z-index:10000}
.navbar-outfix .navbar-collapse{top:69px;margin-right:0;right:15px}
.navbar-outfix.fixtop .navbar-collapse{top:38px}
.navbar-inverse .navbar-nav > li{padding:1px 1px 0}
.navbar-inverse .navbar-nav > li .dropdown-menu{position:relative;float:none}
.navbar-collapse{max-height:inherit}
.navbar-inverse .navbar-nav > li > .dropdown-menu{display:none!important}
.navbar-inverse .navbar-nav > li.active > .dropdown-menu{display:block!important}
.h1{font-size:35px}
.navbar-outfix.fixtop .navbar-inverse .navbar-nav > li > a{line-height:35px}
.product-view1 .h4,.product-view2 .h4,.product-view3 .h4{font-size:20px;line-height:normal}
.inner-banner#main-slider .carousel .item{height:310px}
#main-slider .carousel .slide-margin{margin-top:95px;text-align:center}
.banner-content{border-radius:15px;padding:0 15px 10px;text-align:left;margin:0;display:inline-block}
.banner-content .table1 .cell{padding:0}
.banner-content .table1 .cell .title1{display:inline-block;font-size:15px;color:#fff}
.banner-content .table1 .cell .btn-out{display:inline-block}
.banner-content .table1 .cell .title1 br{display:none}
#main-slider .animation.animated-item-1{font-size:30px}
#main-slider .carousel .carousel-content{float:none;margin-top:0}
#main-slider .animation.animated-item-2{font-size:40px}
.inner-banner#main-slider .carousel .item{height:360px}
#main-slider .carousel .carousel-content{width:100%}
#main-slider.home-banner .carousel .item{height:420px}
.note2{padding-top:8px;display:block}
.note2 img{top:8px}
.title-theme-r{color:#0055a4!important;font-size:16px!important}
.equine-from .h1{margin-top:20px}
.bwizard-steps1 ul > li{margin-right:15px;margin-left:15px}
.bwizard-steps1 ul > li .circle7{width:150px;height:150px}
.bwizard-steps1 ul > li .circle7 .lbl{height:157px}
.navbar-inverse .navbar-nav > li > a{display:block;vertical-align:top}
.navbar-inverse .navbar-nav > li.dropdown > a{display:inline-block;vertical-align:top}
.navbar-inverse .navbar-nav > li.active,.navbar-inverse .navbar-nav > li:hover{background:#fff}
.navbar-inverse .navbar-nav > li.active > a,.navbar-inverse .navbar-nav > li:hover > a{color:#0055a5}
.middle-content img{max-width:100%}
#footer{padding:20px 0}
body > .middle-content > section{padding:30px 0}
.photogallery2 .h3{margin-top:15px}
.vet-cover .h3{font-size:28px}
.social-share{margin:0;padding:0}
.social-share li{margin:0 0 5px}
.social-share li a.circle2{width:32px;height:32px}
.social-share li a.circle2 .fa{font-size:18px;margin-top:8px}
.social-share li a{width:31px;height:32px}
.social-share li a.circle2 img{margin-top:5px}
.social-share li a img{max-width:100%;margin-top:5px}
.banner-content .table1 .cell{display:block;padding:0!important;text-align:left;border:none}
.social{margin-top:0px}
.footer-img{text-align:center}
.product-view1 > .cell,.product-view2 > .cell,.product-view3 > .cell{padding-bottom:10px}
.table1.product-view1 + .divider10{display:none}
.equine-main-section{background:none #f7f7f7;min-height:380px}
.product-view1.house-section .cell{padding-top:25px;padding-bottom:25px}
.banner-content .table1 .cell.col2 .title1,.banner-content .table1 .cell.col1 .title1{width:150px}
}
@media (min-width: 770px) and (max-width: 1199px) {
#main-slider .carousel .carousel-content{margin-right:158px}
.banner-content .table1 .cell .title1{color:#fff}
}
@media (min-width: 992px) and (max-width: 1199px) {
.dropdown:hover .dropdown-menu{display:block;-webkit-animation:fadeInUp 400ms;animation:fadeInUp 400ms}
.navbar-nav > li{margin-left:0}
.navbar-collapse{padding-left:0;padding-right:0}
.recent-work-wrap .recent-work-inner h3 a{font-size:20px}
.recent-work-wrap .overlay{padding:15px}
.services-wrap{padding:40px 10px 40px 30px}
.feature-wrap h2,.single-services h2{font-size:18px}
.feature-wrap h3,.single-services h3{font-size:14px}
.tab-wrap .media .parrent.pull-left{clear:both;width:100%}
.tab-wrap .media .parrent.media-body{clear:both}
#portfolio .row{margin-left:-10px;margin-right:-10px}
.recent-work-wrap .overlay .preview{line-height:inherit}
.team-bar .first-arrow{width:21%}
.team-bar .second-arrow{width:20%}
.team-bar .third-arrow{width:21%}
.team-bar .fourth-arrow{width:20%}
ul.social_icons li{margin-right:0}
}



@media (max-width: 768px) {
.h1{font-size:32px}
.h2{font-size:36px}
.h3{font-size:36px}
.h4{font-size:24px;line-height:normal}
.h5{font-size:22px}
.h6{font-size:20px}
.h7{font-size:18px}
.h8{font-size:17px}
.h9{font-size:16px}
h1{font-size:28px}
h2{font-size:18px}
h3{font-size:16px;line-height:normal}
h4{font-size:14px}
hr{margin:15px 0}
.navbar-outfix .navbar-collapse{top:67px;margin-right:0;right:13px;padding:2px}
.red-theme .bwizard-steps1 ul > li,.yellow-theme .bwizard-steps1 ul > li,.brown-theme .bwizard-steps1 ul > li{margin-left:0;margin-right:0}
.third-pary.header .calus{float:right;width:180px}
.third-pary.header .calus .top{width:165px}
.third-pary.header .calus .top img{display:none}
#footer .table1 > .cell{width:32%}
}
@media (min-width: 768px) and (max-width: 991px) {
.dropdown:hover .dropdown-menu{display:block;-webkit-animation:fadeInUp 400ms;animation:fadeInUp 400ms}
.navbar-collapse{padding-left:0;padding-right:0}
.navbar-nav > li{margin-left:0}
#main-slider .carousel h1{font-size:25px}
#main-slider .carousel h2{font-size:20px}
.tab-wrap .media .parrent.pull-left,.media.accordion-inner .pull-left{clear:both;width:100%}
.tab-wrap .media .parrent.media-body,.media.accordion-inner .media-body{clear:both}
.services-wrap{padding:40px 0 40px 30px}
.recent-work-wrap .overlay{padding:15px}
.recent-work-wrap .recent-work-inner h3 a{font-size:20px}
.sinlge-skill{width:150px;height:150px}
.sinlge-skill p em{font-size:25px}
.sinlge-skill p{font-size:16px}
.team-bar .first-one-arrow{width:2%}
.team-bar .first-arrow{width:18%}
.team-bar .second-arrow{width:24%}
.team-bar .third-arrow{width:15%}
.team-bar .fourth-arrow{width:20%}
.blog .blog-item .entry-meta > span a{font-size:10px}
#footer .table1 > .cell{padding:10px; }
.social{margin-top:0px}
.navbar-collapse{right:8px;top:33px;overflow:hidden}
}
@media (max-width: 766px) {
.container > .navbar-header,.container > .navbar-collapse{margin-left:0}
.top-number{font-size:14px}
input.search-form:hover{width:120px}
.navbar-nav > li{padding-bottom:0}
#main-slider .carousel h1{font-size:25px}
#main-slider .carousel h2{font-size:16px}
.feature-wrap h2,.single-services h2{font-size:18px}
.feature-wrap h3,.single-services h3{font-size:14px}
.media.accordion-inner .pull-left,.media.accordion-inner .media-body{clear:both}
.accordion-inner h4{margin-top:10px}
.tab-wrap .media .pull-left{clear:both;width:100%}
.tab-wrap .media .media-body{clear:both}
.nav-tabs > li.active > a:after{display:none}
#footer .col-sm-6{text-align:center}
#footer .pull-right{float:none!important}
.sinlge-skill{margin:0 auto;margin-top:30px;margin-bottom:30px}
.team .single-profile-top,.team .single-profile-bottom{margin-bottom:30px}
.clients-area{padding:60px 0}
.clients-area h1{font-size:25px}
.portfolio-item,#recent-works .col-xs-12.col-sm-4.col-md-3{padding:0 15px}
ul.social_icons li{margin-right:0}
.blog .blog-item .entry-meta{margin-bottom:20px}
.blog .blog-item .blog-content h3{margin-bottom:20px}
.post_reply_comments{padding-left:20px}
.inner-table .cell{display:block}
.pet-people .table1 > .cell{padding:20px 0 20px 170px;padding:15px 0;text-align:center}
.pet-people .table1 > .cell:first-child{padding:0 0 25px;border-bottom:solid 1px #ccc}
.pet-people .h3{font-size:30px}
.pet-people .photo-right,.pet-people .photo-left{position:relative;top:auto!important;left:auto!important;right:auto!important;text-align:center}
.pet-people .photo-right img,.pet-people .photo-left img{display:inline-block}
.navbar-outfix .navbar-brand img{height:68px}
.pet-people .inside{max-width:50%;margin:0 auto}
.pet-people .col2 .inside p{max-width:100%}
.h1{font-size:30px}
.h2{font-size:35px}
.h3{font-size:35px}
.h4{font-size:22px}
.navbar-toggle{top:9px}
.navbar-outfix.fixtop .navbar-toggle{top:-3px}
#main-slider.home-banner .carousel .item{background-position:45% 100%;background-color:#1a2129}
.make-petplan .image img{margin-right:0;max-width:100%}
.make-petplan .list-style1 > li{float:none;width:100%}
.stepsforms .h1{position:relative;font-size:21px}
.purple-button{font-size:12px}
.quoteform-image img{max-width:100%}
.dropdownrow > .form-group{margin-left:0;margin-right:0}
.form15{width:280px}
.stepsforms .btn-md{ min-width:104px;padding:7px 15px;line-height:20px; font-size: 12px !important;  }
.view5 .control-label{padding-left:10px}
.premium-panel .premium-detail table thead{display:none}
.premium-panel .premium-detail table tbody td:first-child{width:100%}
.premium-panel .premium-detail .include-option .form-group{text-align:center}
.premium-panel .premium-detail .include-option .control-label{margin-bottom:10px}
.premium-panel .premium-detail table tbody td{display:block;float:left;width:50%}
.premium-panel .premium-tab{padding:10px}
.premium-panel .premium-tab .btn{margin:0;display:inline-block;font-size:12px;padding:10px 15px}
.petplan-plan-table > .row > [class*='col-']{margin-top:15px}
.petplan-plan-table > .row > [class*='col-']:first-child{margin-top:0}
.petplan-plan-table > .row{border:none}
.petplan-plan-table > .row > [class*='col-']{border:solid 1px #e1e1e1}
.petplan-plan-table > .row > [class*='col-']:after{display:none}
.petplan-plan-table .plan-expand > span{color:#334a5e;font-size:17px}
.premium-panel .premium-detail table tbody td{padding:15px;border:none;border-top:solid 1px #e6e6e6}
.premium-panel .premium-detail .include-option{border-top:solid 1px #e6e6e6}
.premium-panel .premium-tab{text-align:center}
.navbar-wrapper > .navbar{height:105px}
.form-table .buttons{text-align:center}
.form-table .buttons .btn{display:block;width:100%;  }
.petplan-plan-table .other-detail{display:block}
.photo-content .photo{text-align:center;margin-bottom:10px}
.photo-content .photo img{max-width:100%;max-height:150px;text-align:center}
.image-box img{max-width:100%}
.readmore ul li .cell.desc > a[data-readmore-toggle]{width:90px!important;padding:5px 10px;font-size:12px}
.overflow-table{overflow:auto;width:100%}
.overflow-table table td{white-space:nowrap}
.navbar-inverse .navbar-nav .dropdown-menu > li > a{padding:5px 15px}
.navbar-outfix .navbar-collapse{top:55px}
.table-responsive td,.table-responsive tr{display:block;text-align:center;width:100%!important;clear:both;text-align:center!important}
.table-responsive img{float:none!important}
.vet-cover .btn{min-width:160px}
hr{margin:40px 0}
.photogallery2 .images,.photogallery2 .images a{width:100%;height:auto;overflow:hidden;float:left}
.photogallery2 .images img{min-width:0;margin-bottom:20px}
.banner-content .table1 .cell.col2 .title1,.banner-content .table1 .cell.col1 .title1{width:97px}
.vet-cover{padding-top:55px}
.form-group.buttons ,.xs-buttons{text-align:center}
.form-group.buttons .btn,.xs-buttons .btn{margin-bottom:6px;padding:10px 25px !important;line-height:16px}
.buttons1 .btn{display:inline-block!important;width:auto!important;padding:10px 25px!important}
.form-horizontal .form-group.question .control-label{padding-left:15px}
.form-horizontal .btn{ margin-bottom:5px; }
select.form-control.form3,select.form-control.form2,.stepsforms select.form-control.form2 ~ select,.stepsforms select.form-control.form2{width:auto;min-width:81px}
.inner-field select.form-control.form2,.inner-field select.form-control.form3{width:auto;min-width:87px}
.stepsforms .btn-md{min-width:60px }
.note1 br{display:none}
.form-group.question{background:#f9f9f9}
.feefo-table{overflow:auto}
.feefo-table table td{width:8%}
.feefo-table table{width:100%}

.feefo-table table tr {    display: block;    border-bottom: solid 1px #2a94e6; }
.feefo-table table td {    border: none !important;     vertical-align: top;    display: block;    width: 100%; }
.pet-detail-box .panel-heading .monthlyPlan, .pet-detail-box .panel-heading .pet-panel{ width:100%; }
.image-right1{ float:none; margin-left:0 }
.feefo-table table td .comm-rating em{ display:inline-block; }

}
@media (max-width: 680px) {
.top-number{position:absolute;top:77px;left:0;width:100%;margin:0;height:22px;text-align:center;color:#fff;font-size:17px;padding-left:0;background:#0055a5}
.navbar>.container .navbar-brand{margin-bottom:4px}
.navbar-wrapper > .navbar{padding:0}
.navbar-wrapper,.navbar-out{height:100px}
.navbar-outfix.fixtop .top-number .number{margin-top:3px;font-size:15px}
.navbar-outfix.fixtop .top-number{margin-top:-12px;padding-left:0}
.navbar-outfix.fixtop .top-number .circle1{width:auto;vertical-align:middle;display:inline-block}
.top-number .circle1{background:transparent;height:auto;width:auto}
.top-number .text{display:none}
.top-number small{font-size:10px;color:#fff;vertical-align:top}
.navbar-outfix.fixtop .navbar-wrapper > .navbar{height:52px}
.fixtop .navbar-wrapper{height:52px}
.navbar-outfix.fixtop .top-number{display:none}
.navbar-outfix.fixtop .top-number .circle1 .fa{font-size:16px;margin-top:11px}
.banner-content .table1 .cell{text-align:center}
.navbar-outfix.fixtop .navbar-brand{margin-bottom:0}
.bwizard-steps1{min-height:170px;padding-top:0;background:none}
.bwizard-steps1 ul > li{margin-right:10px;margin-left:0;font-size:21px;width:100%;display:block}
.bwizard-steps1 ul > li .circle7{width:100%;height:auto;border-radius:0;display:block;padding-left:45px;text-align:left}
.bwizard-steps1 ul > li .circle7 .lbl{height:auto;height:38px;display:block;width:100%;line-height:35px}
.bwizard-steps1 ul > li .circle7 .lbl br{display:none}
.bwizard-steps1 ul > li:before{left:4px;width:30px;height:30px;line-height:30px;top:4px;border-radius:0;box-shadow:0 0 0 3px #fff}
.bwizard-steps1{margin-left:0}
.bwizard-steps1 ul{padding:0}
.pet-detail-box .table2 .cell{display:block;text-align:center}
.pet-detail-box .panel-heading .pet-panel{padding-bottom:10px;padding-top:0}
.pet-detail-box .panel-collapse .panel-body .text-right{text-align:center}
.petplan-plan-table .other-detail > ul > li{width:50%;float:left;min-height:135px;padding:10px}
.premium-panel .premium-detail table tbody tr td.highlight-r{text-align:center}
.new-form .form-group .control-label{margin-bottom:9px;display:block;height:auto}
.h5{font-size:20px}
.form-horizontal .control-label{padding-left:0}
.form-horizontal .form-group{margin-left:0;margin-right:0}
.note1{display:block}
.footer-img .desktop{display:none}
.footer-img .mobile{display:inline-block!important}
.find-out-more .btn{display:block}
#footer .table1 > .cell{width:33%}
.equine-main-section .table1 > .cell,.equine-main-section .table1 > .cell:first-child{padding:0;margin:0;width:100%;display:block;text-align:center}
.equine-main-section .inside,.equine-main-section .inside p{max-width:100%;text-align:center}
.equine-main-section .table1 > .cell.borderl{width:100%;height:1px;margin:10px 0;clear:both;border:1px solid #d2d2d2;border-width:0 0 1px}
.form-control,textarea.form8,textarea.form6,textarea,select{width:480px;max-width:96%}
.drcarlhome{ position: absolute; margin:19px 0 0 21px;     height: 110px; top:auto; right:auto ; left: 64px; }
}
@media (max-width: 620px) {
.product-view1 > .cell,.product-view2 > .cell,.product-view3 > .cell{display:block;border-left:none;border-top:solid 1px #d2d2d2}
.product-view1 > .cell:first-child,.product-view2 > .cell:first-child,.product-view3 > .cell:first-child{border-top:none}
.product-view2 > .cell,.product-view3 > .cell{width:100%;padding-top:0;padding-bottom:15px}
.product-view2 .desc,.product-view1 .desc{min-height:40px}
.product-view1 .h4{font-size:19px}
.custom-section .h3{font-size:35px}
.social-share{height:45px}
#footer-section .container .social{margin-left:-10px;margin-right:-15px}
#footer-section .container .social .social-share li a img{max-width:27px}
#frmLogin .form-group .controls .radio-inline{display:block;margin-left:0}
body{margin-bottom:115px !important}
#main-slider .active .animation.animated-item-2{font-size:39px}
.news-date{ float:none !important; font-size:13px;  }
.news-date + h1{    margin-top: 10px; }
.news-photo img{ max-height:100px; max-width:200px; }

.view9 .control-label {   padding-top: 0px; }
.page-404 .h1 {    font-size: 31px; }
                           
}
@media (max-width: 540px) {
#footer .table1 > .cell{padding:10px;width:50%}
.banner-content .table1 .cell .title1{font-size:13px;width:153px}
.banner-content .table1 .cell .btn{font-size:13px;padding:15px 14px;min-width:150px}
#main-slider .carousel .slide-margin{margin-top:56px}
.premium-panel .premium-tab .btn{margin:0;display:inline-block;font-size:12px;padding:10px}
.premium-panel .premium-detail table tbody td .form-group .title-r{font-size:20px}
.form-control,textarea.form8,textarea.form6,textarea,select{width:380px;max-width:96%}
.icon-sm{margin-left:2px}
.inner-banner#main-slider .carousel .item {    height: 250px; }
}
@media (max-width: 480px) {
#main-slider.home-banner .carousel .item{background-color:#1a2129}
#bottom .links a:nth-child(4):before,#bottom .links a:nth-child(7):before,#bottom .links a:nth-child(9):before{display:none}
.banner-content .table1 .cell.col2 .title1,.banner-content .table1 .cell .title1{width:97px;line-height:15px}
.form-control,textarea.form8,textarea.form6,textarea,select{ /* width:250px;*/  width:330px; max-width:96%}



}

@media (max-width: 420px) {
    #footer .table1 > .cell{width:100%}
    .btn-primary8 {    padding: 9px 15px !important; }
}

@media (max-height: 420px) {
.navbar-outfix .navbar-collapse{max-height:300px;overflow-y:auto;overflow-x:hidden}
}


@media (max-width: 400px) {
.social-share li{float:left;margin-right:1px}
.social-share li a.circle2{width:29px;height:29px}
}

@media (max-width: 380px) 
{
    .form-control,textarea.form8,textarea.form6,textarea,select{ width:250px; max-width:96%}
    .btn-primary8 {    padding: 9px 10px !important; }
}

@media (max-width: 480px) and (max-height: 680px) {
.navbar-outfix .navbar-collapse{max-height:600px;overflow-y:auto;overflow-x:hidden}
}